Code review comment for lp:~marcustomlinson/unity-js-scopes/lp-1552661

Revision history for this message
Alexandre Abreu (abreu-alexandre) wrote :

Just a nit suggestion, it might be good in the "Installing npm module" std::cout line to also mention the version being installed,

otherwise ok,

review: Approve

« Back to merge proposal